@charset "UTF-8";@font-face{font-family:'BYekan';src:url(webfonts/BYekan.eot);src:url(webfonts/BYekan.eot?#iefix) format("embedded-opentype"),
url(webfonts/BYekan.woff) format("woff"),
url(webfonts/BYekan.ttf) format("truetype"),
url(webfonts/BYekan.svg#svgFontName) format("svg");font-weight:400;font-style:normal}@font-face{font-family:'
YekanNumbers-Regular';src:url(webfonts/YekanNumbers-Regular.eot);src:url(webfonts/YekanNumbers-Regular.eot?#iefix) format("embedded-opentype"),
url(webfonts/YekanNumbers-Regular.woff) format("woff"),
url(webfonts/YekanNumbers-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
body{font-family:times new roman !important;}
.ar h4{padding-right:10px;}
.ar-font{font-family:'BYekan'!important;}
p,#pastingspan1,.padding-md ul{font-size:17px;}
.padding-md ul{padding-left:10px !important;}
aside.skin-1{background:#efefef;}
aside.skin-1 .brand{background:#3c8dbc;color:#fff;border-bottom-color:#3b89b6;}
aside.skin-1 .size-toggle{border-bottom-color:#dfdfdf;box-shadow:0 1px 0 #f4f4f4;-moz-box-shadow:0 1px 0 #f4f4f4;-webkit-box-shadow:0 1px 0 #f4f4f4;}
aside.skin-1 .size-toggle .btn{color:#777;}
aside.skin-1 .size-toggle .btn:hover,
aside.skin-1 .size-toggle .btn:focus{color:#333;}
aside.skin-1 .size-toggle .btn .icon-bar{background-color:#777;}
aside.skin-1 .sidebar-inner{border-right-color:#dfdfdf;}
aside.skin-1 .sidebar-inner .user-block{border-bottom-color:#dfdfdf;box-shadow:0 1px 0 #f4f4f4;-moz-box-shadow:0 1px 0 #f4f4f4;-webkit-box-shadow:0 1px 0 #f4f4f4;}
aside.skin-1 .sidebar-inner .user-block .detail{color:#777;}
aside.skin-1 .sidebar-inner .user-block ul li a{color:#777;}
aside.skin-1 .sidebar-inner .user-block ul li a:hover,
aside.skin-1 .sidebar-inner .user-block ul li a:focus{color:#333;}
aside.skin-1 .sidebar-inner .search-block{border-bottom-color:#dfdfdf;box-shadow:0 1px 0 #f4f4f4;-moz-box-shadow:0 1px 0 #f4f4f4;-webkit-box-shadow:0 1px 0 #f4f4f4;}
aside.skin-1 .sidebar-inner .search-block input[type="text"],
aside.skin-1 .sidebar-inner .search-block .btn{background:#fff;color:#777;border-color:#dfdfdf;}
aside.skin-1 .main-menu > ul > li{border-top-color:#f4f4f4;border-bottom-color:#dfdfdf;}
aside.skin-1 .main-menu > ul > li.active,
aside.skin-1 .main-menu > ul > li.display{border-top-color:#dfdfdf;}
aside.skin-1 .main-menu > ul > li.active > a,
aside.skin-1 .main-menu > ul > li.display > a{background:#f9f9f9;}
aside.skin-1 .main-menu > ul > li > a{color:#777;}
aside.skin-1 .main-menu > ul > li > a:hover,
aside.skin-1 .main-menu > ul > li > a:focus{background:#f9f9f9;}
aside.skin-1 .main-menu > ul > li > a .menu-hover{background:#3c8dbc;box-shadow:0 0 10px 0px #439bce;-moz-box-shadow:0 0 10px 0px #439bce;-webkit-box-shadow:0 0 10px 0px #439bce;}
aside.skin-1 .main-menu > ul > li > .submenu li a{background-color:#e6e6e6;}
aside.skin-1 .main-menu > ul > li > .submenu li a .submenu-label{color:#777;}
aside.skin-1 .main-menu > ul > li > .submenu li a:hover .submenu-label,
aside.skin-1 .main-menu > ul > li > .submenu li a:focus .submenu-label{color:#222;}
aside.skin-1 .main-menu > ul > li > .submenu li.active a{background:#f9f9f9;}
aside.skin-1 .main-menu > ul > li > .submenu li.active a .submenu-label{color:#555;}
@media (max-width:767px){aside.skin-1 .main-menu > ul > li > .dropdown-menu li a{color:#777;}
aside.skin-1 .main-menu > ul > li > .dropdown-menu li a:hover
,aside.skin-1 .main-menu > ul > li > .dropdown-menu li a:focus{color:#777;background:#f9f9f9;}
}
#top-nav.skin-1{background:#3c8dbc;border-bottom-color:#3b89b6;}
#top-nav.skin-1 .navbar-toggle .icon-bar{background-color:#fff;}
#top-nav.skin-1 .brand{color:#c3e3f5;background:#3c8dbc;}
#top-nav.skin-1 .page-title{color:#c3e3f5;}
#top-nav.skin-1 .nav-notification > li.open{background:#3b89b6;}
#top-nav.skin-1 .nav-notification > li:hover{background:#3b89b6;}
#top-nav.skin-1 .nav-notification > li > a{color:#c3e3f5;}
#top-nav.skin-1 .nav-notification > li > a:hover,
#top-nav.skin-1 .nav-notification > li > a:focus{color:#fff;}
aside.skin-2{background:#3a3a3a;}
aside.skin-2 .brand{background:#3a3a3a;color:#fff;border-bottom-color:#444;}
aside.skin-2 .size-toggle{border-bottom-color:#333;box-shadow:0 1px 0 #444444;-moz-box-shadow:0 1px 0 #444444;-webkit-box-shadow:0 1px 0 #444444;}
aside.skin-2 .size-toggle .btn{color:#777;}
aside.skin-2 .size-toggle .btn:hover,
aside.skin-2 .size-toggle .btn:focus{color:#fff;}
aside.skin-2 .size-toggle .btn .icon-bar{background-color:#777;}
aside.skin-2 .sidebar-inner{border-right-color:#333;}
aside.skin-2 .sidebar-inner .user-block{border-bottom-color:#333;box-shadow:0 1px 0 #444444;-moz-box-shadow:0 1px 0 #444444;-webkit-box-shadow:0 1px 0 #444444;}
aside.skin-2 .sidebar-inner .user-block .detail{color:#777;}
aside.skin-2 .sidebar-inner .user-block ul li a{color:#777;}
aside.skin-2 .sidebar-inner .user-block ul li a:hover,
aside.skin-2 .sidebar-inner .user-block ul li a:focus{color:#fff;}
aside.skin-2 .sidebar-inner .search-block{border-bottom-color:#333;box-shadow:0 1px 0 #444444;-moz-box-shadow:0 1px 0 #444444;-webkit-box-shadow:0 1px 0 #444444;}
aside.skin-2 .sidebar-inner .search-block input[type="text"],
aside.skin-2 .sidebar-inner .search-block .btn{background:#fff;color:#777;border-color:#dfdfdf;}
aside.skin-2 .main-menu > ul > li{border-top-color:#444;border-bottom-color:#333;}
aside.skin-2 .main-menu > ul > li.active,
aside.skin-2 .main-menu > ul > li.display{border-top-color:#A93922;}
aside.skin-2 .main-menu > ul > li.active > a,
aside.skin-2 .main-menu > ul > li.display > a{background:#BD3F26;color:#fff;}
aside.skin-2 .main-menu > ul > li > a{color:#777;}
aside.skin-2 .main-menu > ul > li > a:hover,
aside.skin-2 .main-menu > ul > li > a:focus{background:#BD3F26;color:#fff;}
aside.skin-2 .main-menu > ul > li > a .menu-hover{background:#feffd8;box-shadow:0 0 10px 0px #ffffff;-moz-box-shadow:0 0 10px 0px #ffffff;-webkit-box-shadow:0 0 10px 0px #ffffff;}
aside.skin-2 .main-menu > ul > li > .submenu li a{background-color:#333;}
aside.skin-2 .main-menu > ul > li > .submenu li a .submenu-label{color:#777;}
aside.skin-2 .main-menu > ul > li > .submenu li a:hover .submenu-label,
aside.skin-2 .main-menu > ul > li > .submenu li a:focus .submenu-label{color:#fff;}
aside.skin-2 .main-menu > ul > li > .submenu li.active a{background:#BD3F26;}
aside.skin-2 .main-menu > ul > li > .submenu li.active a .submenu-label{color:#fff;}
@media (max-width:767px){aside.skin-2 .main-menu > ul > li > .dropdown-menu li a{color:#777;}
aside.skin-2 .main-menu > ul > li > .dropdown-menu li a:hover
,aside.skin-2 .main-menu > ul > li > .dropdown-menu li a:focus{color:#fff;background:#bd3f26;}
}
#top-nav.skin-2{background:#BD3F26;border-bottom-color:#A93922;}
#top-nav.skin-2 .navbar-toggle .icon-bar{background-color:#fff;}
#top-nav.skin-2 .brand{color:#f4cdc5;background:#BD3F26;}
#top-nav.skin-2 .page-title{color:#f4cdc5;}
#top-nav.skin-2 .nav-notification > li.open{background:#A93922;}
#top-nav.skin-2 .nav-notification > li:hover{background:#A93922;}
#top-nav.skin-2 .nav-notification > li > a{color:#f4cdc5;}
#top-nav.skin-2 .nav-notification > li > a:hover,
#top-nav.skin-2 .nav-notification > li > a:focus{color:#fff;}
aside.skin-3{background:#3e6b96;}
aside.skin-3 .brand{background:#3e6b96;color:#D6E8F7;border-bottom-color:#4577A5;}
aside.skin-3 .size-toggle{border-bottom-color:#396389;box-shadow:0 1px 0 #4577a5;-moz-box-shadow:0 1px 0 #4577a5;-webkit-box-shadow:0 1px 0 #4577a5;}
aside.skin-3 .size-toggle .btn{color:#D6E8F7;}
aside.skin-3 .size-toggle .btn:hover,
aside.skin-3 .size-toggle .btn:focus{color:#fff;}
aside.skin-3 .size-toggle .btn .icon-bar{background-color:#D6E8F7;}
aside.skin-3 .sidebar-inner{border-right-color:#396389;}
aside.skin-3 .sidebar-inner .user-block{border-bottom-color:#396389;box-shadow:0 1px 0 #4577a5;-moz-box-shadow:0 1px 0 #4577a5;-webkit-box-shadow:0 1px 0 #4577a5;}
aside.skin-3 .sidebar-inner .user-block .detail{color:#D6E8F7;}
aside.skin-3 .sidebar-inner .user-block ul li a{color:#D6E8F7;}
aside.skin-3 .sidebar-inner .user-block ul li a:hover,
aside.skin-3 .sidebar-inner .user-block ul li a:focus{color:#fff;}
aside.skin-3 .sidebar-inner .search-block{border-bottom-color:#396389;box-shadow:0 1px 0 #4577a5;-moz-box-shadow:0 1px 0 #4577a5;-webkit-box-shadow:0 1px 0 #4577a5;}
aside.skin-3 .sidebar-inner .search-block input[type="text"],
aside.skin-3 .sidebar-inner .search-block .btn{background:#fff;color:#777;border-color:#dfdfdf;}
aside.skin-3 .main-menu > ul > li{border-top-color:#4577A5;border-bottom-color:#396389;}
aside.skin-3 .main-menu > ul > li.active,
aside.skin-3 .main-menu > ul > li.display{border-top-color:#396389;}
aside.skin-3 .main-menu > ul > li.active > a,
aside.skin-3 .main-menu > ul > li.display > a{background:#396389;color:#fff;}
aside.skin-3 .main-menu > ul > li > a{color:#D6E8F7;}
aside.skin-3 .main-menu > ul > li > a:hover,
aside.skin-3 .main-menu > ul > li > a:focus{background:#396389;color:#fff;}
aside.skin-3 .main-menu > ul > li > a .menu-hover{background:#feffd8;box-shadow:0 0 10px 0px #ffffff;-moz-box-shadow:0 0 10px 0px #ffffff;-webkit-box-shadow:0 0 10px 0px #ffffff;}
aside.skin-3 .main-menu > ul > li > .submenu li a{background-color:#4577a5;}
aside.skin-3 .main-menu > ul > li > .submenu li a .submenu-label{color:#D6E8F7;}
aside.skin-3 .main-menu > ul > li > .submenu li a:hover .submenu-label,
aside.skin-3 .main-menu > ul > li > .submenu li a:focus .submenu-label{color:#fff;}
aside.skin-3 .main-menu > ul > li > .submenu li.active a{background:#396389;}
aside.skin-3 .main-menu > ul > li > .submenu li.active a .submenu-label{color:#fff;}
@media (max-width:767px){aside.skin-3 .main-menu > ul > li > .dropdown-menu li a{color:#d6e8f7;}
aside.skin-3 .main-menu > ul > li > .dropdown-menu li a:hover
,aside.skin-3 .main-menu > ul > li > .dropdown-menu li a:focus{color:#fff;background:#396389;}
}
#top-nav.skin-3{background:#fff;border-bottom-color:#eee;}
#top-nav.skin-3 .navbar-toggle .icon-bar{background-color:#999;}
#top-nav.skin-3 .brand{color:#fff;background:#3e6b96;}
#top-nav.skin-3 .page-title{color:#999;}
#top-nav.skin-3 .nav-notification > li.open{background:rgba(252, 252, 252, 0.9);}
#top-nav.skin-3 .nav-notification > li:hover{background:rgba(252, 252, 252, 0.9);}
#top-nav.skin-3 .nav-notification > li > a{color:#999;}
#top-nav.skin-3 .nav-notification > li > a:hover,
#top-nav.skin-3 .nav-notification > li > a:focus{color:#777;}
aside.skin-4{background:#635247;}
aside.skin-4 .brand{background:#635247;color:#F7E4D7;border-bottom-color:#55473E;}
aside.skin-4 .size-toggle{border-bottom-color:#55473E;box-shadow:0 1px 0 #756155;-moz-box-shadow:0 1px 0 #756155;-webkit-box-shadow:0 1px 0 #756155;}
aside.skin-4 .size-toggle .btn{color:#F7E4D7;}
aside.skin-4 .size-toggle .btn:hover,
aside.skin-4 .size-toggle .btn:focus{color:#fff;}
aside.skin-4 .size-toggle .btn .icon-bar{background-color:#F7E4D7;}
aside.skin-4 .sidebar-inner{border-right-color:#55473E;}
aside.skin-4 .sidebar-inner .user-block{border-bottom-color:#55473E;box-shadow:0 1px 0 #756155;-moz-box-shadow:0 1px 0 #756155;-webkit-box-shadow:0 1px 0 #756155;}
aside.skin-4 .sidebar-inner .user-block .detail{color:#F7E4D7;}
aside.skin-4 .sidebar-inner .user-block ul li a{color:#F7E4D7;}
aside.skin-4 .sidebar-inner .user-block ul li a:hover,
aside.skin-4 .sidebar-inner .user-block ul li a:focus{color:#fff;}
aside.skin-4 .sidebar-inner .search-block{border-bottom-color:#55473E;box-shadow:0 1px 0 #756155;-moz-box-shadow:0 1px 0 #756155;-webkit-box-shadow:0 1px 0 #756155;}
aside.skin-4 .sidebar-inner .search-block input[type="text"],
aside.skin-4 .sidebar-inner .search-block .btn{background:#fff;color:#777;border-color:#dfdfdf;}
aside.skin-4 .main-menu > ul > li{border-top-color:#756155;border-bottom-color:#55473E;}
aside.skin-4 .main-menu > ul > li.active,
aside.skin-4 .main-menu > ul > li.display{border-top-color:#55473E;}
aside.skin-4 .main-menu > ul > li.active > a,
aside.skin-4 .main-menu > ul > li.display > a{background:#55473E;color:#fff;}
aside.skin-4 .main-menu > ul > li > a{color:#F7E4D7;}
aside.skin-4 .main-menu > ul > li > a:hover,
aside.skin-4 .main-menu > ul > li > a:focus{background:#55473E;color:#fff;}
aside.skin-4 .main-menu > ul > li > a .menu-hover{background:#feffd8;box-shadow:0 0 10px 0px #ffffff;-moz-box-shadow:0 0 10px 0px #ffffff;-webkit-box-shadow:0 0 10px 0px #ffffff;}
aside.skin-4 .main-menu > ul > li > .submenu li a{background-color:#69594E;}
aside.skin-4 .main-menu > ul > li > .submenu li a .submenu-label{color:#F7E4D7;}
aside.skin-4 .main-menu > ul > li > .submenu li a:hover .submenu-label,
aside.skin-4 .main-menu > ul > li > .submenu li a:focus .submenu-label{color:#fff;}
aside.skin-4 .main-menu > ul > li > .submenu li.active a{background:#55473E;}
aside.skin-4 .main-menu > ul > li > .submenu li.active a .submenu-label{color:#fff;}
@media (max-width:767px){aside.skin-4 .main-menu > ul > li > .dropdown-menu li a{color:#f7e4d7;}
aside.skin-4 .main-menu > ul > li > .dropdown-menu li a:hover
,aside.skin-4 .main-menu > ul > li > .dropdown-menu li a:focus{color:#fff;background:#55473e;}
}
#top-nav.skin-4{background:#635247;border-bottom-color:#55473E;}
#top-nav.skin-4 .navbar-toggle .icon-bar{background-color:#F7E4D7;}
#top-nav.skin-4 .brand{color:#F7E4D7;background:#635247;}
#top-nav.skin-4 .page-title{color:#F7E4D7;}
#top-nav.skin-4 .nav-notification > li.open{background:#55473E;}
#top-nav.skin-4 .nav-notification > li:hover{background:#55473E;}
#top-nav.skin-4 .nav-notification > li > a{color:#F7E4D7;}
#top-nav.skin-4 .nav-notification > li > a:hover,
#top-nav.skin-4 .nav-notification > li > a:focus{color:#fff;}
aside.skin-5{background:#3a3a3a;}
aside.skin-5 .size-toggle{border-bottom-color:#333;box-shadow:0 1px 0 #444444;-moz-box-shadow:0 1px 0 #444444;-webkit-box-shadow:0 1px 0 #444444;}
aside.skin-5 .size-toggle .btn{color:#999;}
aside.skin-5 .size-toggle .btn:hover,
aside.skin-5 .size-toggle .btn:focus{color:#fff;}
aside.skin-5 .size-toggle .btn .icon-bar{background-color:#999;}
aside.skin-5 .sidebar-inner{border-right-color:#333;}
aside.skin-5 .sidebar-inner .user-block{border-bottom-color:#333;box-shadow:0 1px 0 #444444;-moz-box-shadow:0 1px 0 #444444;-webkit-box-shadow:0 1px 0 #444444;}
aside.skin-5 .sidebar-inner .user-block .detail{color:#999;}
aside.skin-5 .sidebar-inner .user-block ul li a{color:#999;}
aside.skin-5 .sidebar-inner .user-block ul li a:hover,
aside.skin-5 .sidebar-inner .user-block ul li a:focus{color:#fff;}
aside.skin-5 .sidebar-inner .search-block{border-bottom-color:#333;box-shadow:0 1px 0 #444444;-moz-box-shadow:0 1px 0 #444444;-webkit-box-shadow:0 1px 0 #444444;}
aside.skin-5 .sidebar-inner .search-block input[type="text"],
aside.skin-5 .sidebar-inner .search-block .btn{background:#fff;color:#999;border-color:#dfdfdf;}
aside.skin-5 .main-menu > ul > li{border-top-color:#444;border-bottom-color:#333;}
aside.skin-5 .main-menu > ul > li.active,
aside.skin-5 .main-menu > ul > li.display{border-top-color:#333;}
aside.skin-5 .main-menu > ul > li.active > a,
aside.skin-5 .main-menu > ul > li.display > a{background:#333;color:#fff;}
aside.skin-5 .main-menu > ul > li > a{color:#999;}
aside.skin-5 .main-menu > ul > li > a:hover,
aside.skin-5 .main-menu > ul > li > a:focus{background:#333;color:#fff;}
aside.skin-5 .main-menu > ul > li > a .menu-hover{background:#feffd8;box-shadow:0 0 10px 0px #ffffff;-moz-box-shadow:0 0 10px 0px #ffffff;-webkit-box-shadow:0 0 10px 0px #ffffff;}
aside.skin-5 .main-menu > ul > li > .submenu li a{background-color:#333;}
aside.skin-5 .main-menu > ul > li > .submenu li a .submenu-label{color:#999;}
aside.skin-5 .main-menu > ul > li > .submenu li a:hover .submenu-label,
aside.skin-5 .main-menu > ul > li > .submenu li a:focus .submenu-label{color:#fff;}
aside.skin-5 .main-menu > ul > li > .submenu li.active a{background:#222;}
aside.skin-5 .main-menu > ul > li > .submenu li.active a .submenu-label{color:#fff;}
@media (max-width:767px){aside.skin-5 .main-menu > ul > li > .dropdown-menu li a{color:#999;}
aside.skin-5 .main-menu > ul > li > .dropdown-menu li a:hover
,aside.skin-5 .main-menu > ul > li > .dropdown-menu li a:focus{color:#fff;background:#333;}
}
#top-nav.skin-5{background:#3a3a3a;border-bottom-color:#333;}
#top-nav.skin-5 .navbar-toggle .icon-bar{background-color:#fff;}
#top-nav.skin-5 .brand{color:#999;background:#3a3a3a;}
#top-nav.skin-5 .page-title{color:#999;}
#top-nav.skin-5 .nav-notification > li.open{background:#333;}
#top-nav.skin-5 .nav-notification > li:hover{background:#333;}
#top-nav.skin-5 .nav-notification > li > a{color:#999;}
#top-nav.skin-5 .nav-notification > li > a:hover,
#top-nav.skin-5 .nav-notification > li > a:focus{color:#fff;}
aside.skin-6{background:#495B6C;}
aside.skin-6 .size-toggle{border-bottom-color:#415160;box-shadow:0 1px 0 #506274;-moz-box-shadow:0 1px 0 #506274;-webkit-box-shadow:0 1px 0 #506274;}
aside.skin-6 .size-toggle .btn{color:#BECFE0;}
aside.skin-6 .size-toggle .btn:hover,
aside.skin-6 .size-toggle .btn:focus{color:#fff;}
aside.skin-6 .size-toggle .btn .icon-bar{background-color:#BECFE0;}
aside.skin-6 .sidebar-inner{border-right-color:#415160;}
aside.skin-6 .sidebar-inner .user-block{border-bottom-color:#415160;box-shadow:0 1px 0 #506274;-moz-box-shadow:0 1px 0 #506274;-webkit-box-shadow:0 1px 0 #506274;}
aside.skin-6 .sidebar-inner .user-block .detail{color:#BECFE0;}
aside.skin-6 .sidebar-inner .user-block ul li a{color:#BECFE0;}
aside.skin-6 .sidebar-inner .user-block ul li a:hover,
aside.skin-6 .sidebar-inner .user-block ul li a:focus{color:#fff;}
aside.skin-6 .sidebar-inner .search-block{border-bottom-color:#415160;box-shadow:0 1px 0 #506274;-moz-box-shadow:0 1px 0 #506274;-webkit-box-shadow:0 1px 0 #506274;}
aside.skin-6 .sidebar-inner .search-block input[type="text"],
aside.skin-6 .sidebar-inner .search-block .btn{background:#fff;color:#BECFE0;border-color:#dfdfdf;}
aside.skin-6 .main-menu > ul > li{border-top-color:#506274;border-bottom-color:#415160;}
aside.skin-6 .main-menu > ul > li.active,
aside.skin-6 .main-menu > ul > li.display{border-top-color:#415160;}
aside.skin-6 .main-menu > ul > li.active > a,
aside.skin-6 .main-menu > ul > li.display > a{background:#415160;color:#fff;}
aside.skin-6 .main-menu > ul > li > a{color:#BECFE0;}
aside.skin-6 .main-menu > ul > li > a:hover,
aside.skin-6 .main-menu > ul > li > a:focus{background:#394754;color:#fff;}
aside.skin-6 .main-menu > ul > li > a .menu-hover{background:#feffd8;box-shadow:0 0 10px 0px #ffffff;-moz-box-shadow:0 0 10px 0px #ffffff;-webkit-box-shadow:0 0 10px 0px #ffffff;}
aside.skin-6 .main-menu > ul > li > .submenu li a{background-color:#415160;}
aside.skin-6 .main-menu > ul > li > .submenu li a .submenu-label{color:#BECFE0;}
aside.skin-6 .main-menu > ul > li > .submenu li a:hover .submenu-label,
aside.skin-6 .main-menu > ul > li > .submenu li a:focus .submenu-label{color:#fff;}
aside.skin-6 .main-menu > ul > li > .submenu li.active a{background:#2E3943;}
aside.skin-6 .main-menu > ul > li > .submenu li.active a .submenu-label{color:#fff;}
@media (max-width:767px){aside.skin-6 .main-menu > ul > li > .dropdown-menu li a{color:#BECFE0;}
aside.skin-6 .main-menu > ul > li > .dropdown-menu li a:hover
,aside.skin-6 .main-menu > ul > li > .dropdown-menu li a:focus{color:#fff;background:#415160;}
}
#top-nav.skin-6{background:#2B333C;border-bottom-color:#415160;}
#top-nav.skin-6 .navbar-toggle .icon-bar{background-color:#fff;}
#top-nav.skin-6 .brand{color:#BECFE0;background:#2B333C;}
#top-nav.skin-6 .brand:hover
,#top-nav.skin-6 .brand:focus{color:#fff;}
#top-nav.skin-6 .page-title{color:#BECFE0;}
#top-nav.skin-6 .nav-notification > li.open{background:#415160;}
#top-nav.skin-6 .nav-notification > li:hover{background:#415160;}
#top-nav.skin-6 .nav-notification > li > a{color:#BECFE0;}
#top-nav.skin-6 .nav-notification > li > a:hover,
#top-nav.skin-6 .nav-notification > li > a:focus{color:#fff;}
.bg-blue-w1{background:#1c064d !important;}
.bg-blue{background:rgb(0,106,184);}
.bg-blue-w{background:rgb(0,136,204);}
.bg-black{background:rgb(23,23,23);}
.bg-black-w{background:rgb(14,14,14);}
.bg-black-o{background:rgb(6,6,6);}
.bg-gray{background:rgb(242,242,242);}
.t-white{color:#fff;text-shadow:0 1px 2px rgba(0,0,0,.6);}
.res-menu{display:none;}
@media (max-height:500px){.menu-mobile ul{overflow-y:auto;height:220px;}
.res-menu{display:block;}
.res-menu-hide .ThemeHorizontal,.header-date2{display:none;}
.res-menu-hide #Menu1{display:none;}
}
@media (min-width:768px){.he{height:140px}
}
@media (max-width:768px){.he{height:130px}
}
@media (min-width:900px){.he{height:125px}
}
@media (min-width:1200px){.he{height:120px}
}
#slider1{width:98%;direction:ltr;margin:10px 5px 5px 5px;}
#slider1 .slick-prev,
#slider1 .slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;margin-top:-10px\9;-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent;}
#slider1 .slick-prev:hover,
#slider1 .slick-prev:focus,
#slider1 .slick-next:hover,
#slider1 .slick-next:focus{color:transparent;outline:none;background:transparent;}
#slider1 .slick-prev:hover:before,
#slider1 .slick-prev:focus:before,
#slider1 .slick-next:hover:before,
#slider1 .slick-next:focus:before{opacity:1;}
#slider1 .slick-prev.slick-disabled:before,
#slider1 .slick-next.slick-disabled:before{opacity:.25;}
#slider1 .slick-prev:before,
#slider1 .slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
#slider1 .slick-prev{left:-25px;}
[dir='rtl'] #slider1 .slick-prev{right:-25px;left:auto;}
#slider1 .slick-prev:before{content:url('/Controls/SlideShow/images/slick/arrow-l.png');}
[dir='rtl'] #slider1 .slick-prev:before{content:'→';}
#slider1 .slick-next{right:-20px;}
[dir='rtl'] #slider1 .slick-next{right:auto;left:-25px;}
#slider1 .slick-next:before{content:url('/Controls/SlideShow/images/slick/arrow-r.png');}
[dir='rtl'] #slider1 .slick-next:before{content:'←';}
#slider1 .slick-slider{margin:10px auto;position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
#slider1 .slick-dots{position:absolute;bottom:-45px;display:block;width:100%;padding:0;list-style:none;text-align:center;}
#slider1 .slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer;}
#slider1 .slick-dots li button{font-size:10px;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent;}
#slider1 .slick-dots li button:hover,
#slider1 .slick-dots li button:focus{outline:none;}
#slider1 .slick-dots li button:hover:before,
#slider1 .slick-dots li button:focus:before{opacity:1;}
#slider1 .slick-dots li button:before{font-family:'slick';font-size:4em;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.25;color:black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
#slider1 .slick-dots li.slick-active button:before{opacity:.75;color:black;}
#slider1 .slick-arrow.slick-hidden{display:none;}
#slider1 .slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
#slider1 .slick-loading .slick-slide{visibility:hidden;}
.slick-initialized .slick-slide{display:block;}
#slider1 .slick-slide.dragging img{pointer-events:none;}
#slider1 .slick-slide.slick-loading img{display:none;}
[dir='rtl'] #slider1 .slick-slide{float:right;}
#slider1 .slick-slide{float:left;height:100%;min-height:1px;}
#slider1 .slick-loading .slick-track{visibility:hidden;}
#slider1 .slick-track:after{clear:both;}
#slider1 .slick-track:before,
#slider1 .slick-track:after{display:table;content:'';}
#slider1 .slick-track{position:relative;top:0;left:0;display:block;}
#slider1 .slick-slider .slick-track,
#slider1 .slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
#slider1 .slick-list.dragging{cursor:pointer;cursor:hand;}
#slider1 .slick-list:focus{outline:none;}
#slider1 .slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
#slider1 .slick-slide img.slick-loading{border:0 none;}
}
#slider1 a:hover{}
.picc{background-repeat:no-repeat;background-position:left top;min-height:120px;width:100%;z-index:1040;background-color:#f9f9f9;background-image:url(../images/flag-en.png);border-bottom:3px solid #08C;}
.picc2{background-repeat:no-repeat;background-position:right top;min-height:120px;width:100%;z-index:1040;background-color:#f9f9f9;background-image:url(../images/flag-en111222.png);border-bottom:3px solid #08C;}
.picc1{margin:0px;background-repeat:no-repeat;background-position:center center;background-size:cover;min-height:120px;width:100%;z-index:1040;background-color:#f9f9f9;background-image:url(../images/asia-arm.png);border-bottom:3px solid #08C;}
.txtContactus{width:80%;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;margin:10px !important;padding:5px;}
.txtemail input{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.btnregisterEmail input{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid rgba(0, 0, 0, 0);border-radius:4px;margin:5px;}
.advert table{width:100%;text-align:center;}
.PageActive{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid rgba(0, 0, 0, 0);border-radius:4px;margin:5px;}
.pagenumber{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background:#fff;background-image:none;border:1px solid rgba(0, 0, 0, 0);border-radius:4px;margin:5px;}
button, html input[type=button], input[type=reset], input[type=submit]{-webkit-appearance:button;cursor:pointer;}
.advert table img{padding:4px;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;transition:border .2s ease-in-out;}
.icons3{padding:3px;}
.icons3 .fr a,.icons3 .ar a,.icons3 .fa a,.icons3 .en a{display:block;height:30px;width:30px;text-align:center;}
.icons3 .fr{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-image:url(../images/lang.jpg);background-repeat:no-repeat;background-position:0 -120px;display:inline-block;margin:-1px 1px 5px 0;padding:0;border-radius:100%;overflow:visible;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.3);}
.icons3 .fr:hover{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-image:url(../images/lang.jpg);background-repeat:no-repeat;background-position:0 -150px;}
.icons3 .ar{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-image:url(../images/lang.jpg);background-repeat:no-repeat;background-position:0 -60px;display:inline-block;margin:-1px 1px 5px 0;padding:0;border-radius:100%;overflow:visible;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.3);}
.icons3 .ar:hover{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-image:url(../images/lang.jpg);background-repeat:no-repeat;background-position:0 -90px;}
.icons3 .fa{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-image:url(../images/lang.jpg);background-repeat:no-repeat;background-position:0 0px;display:inline-block;margin:-1px 1px 5px 0;padding:0;border-radius:100%;overflow:visible;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.3);}
.icons3 .fa:hover{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-image:url(../images/lang.jpg);background-repeat:no-repeat;background-position:0 -30px;}
.icons3 .en{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-image:url(../images/lang.jpg);background-repeat:no-repeat;background-position:0 -180px;display:inline-block;margin:-1px 1px 5px 0;padding:0;border-radius:100%;overflow:visible;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.3);}
.icons3 .en:hover{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;background-image:url(../images/lang.jpg);background-repeat:no-repeat;background-position:0 -210px;}
.DownloadTree{float:left;text-align:left;overflow:scroll;}
a .btn_content_more{color:#fff}
.h1size{font-size:30px;padding-top:0px;}
.font20{font-size:20px;}
.ru{border-radius:20px !imporatant;}
.h200{min-height:200px;}
.hh200{height:200px;overflow:hidden;}
.tbPaging{text-align:center;}
.captchaInputbox{}
.picgozaresh{min-height:150px;width:100%;}
.picgozaresh1{height:150px;width:95%;}
.btn_content_search{width:30px;float:right;background:transparent;border:0px;margin-top:-27px;border-left:0px solid #CECECE;background-image:url(../images/search-ico.png);background-repeat:no-repeat;background-position:right center;}
.se input{background:#CECECE;border:0px;margin-top:0px;border:1px solid #CECECE;padding:5px;width:auto;}
.w80{float:left;padding:0px 30px 0px 3px;}
.pd{padding:10px;}
.pd1{padding:1px 10px 3px 5px;}
.BtnSave{background:transparent;border:0px;}
.bk{color:#000}
.wt,.wt a{color:#fff;}
.ar .wt,.padding-md .wt{padding:0px 15px 0px 15px}
.wt a:hover{color:#08C}
.blue,h4,a .blue,.blue a{color:#08C;}
h4,.h4{font-size:1.6em;padding-left:4px;}
.menu-mobile{position:fixed;width:100%;z-index:1000;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
@media
only screen and (max-width:760px),
(min-device-width:768px) and (max-device-width:800px){.h1size{font-size:20px;padding-top:10px;width:100%;text-align:center;}
table, thead, tbody, th, td, tr{display:block;}
tr td{}
thead tr{position:absolute;top:-9999px;left:-9999px;}
tr{border:0px solid #ccc;}
td{border:none;border-bottom:0px solid #eee;position:relative;padding-left:0%;}
td:before{position:absolute;top:6px;left:6px;width:45%;padding-right:10px;white-space:nowrap;}
}
#cboxTitle,#cboxCurrent{color:#000 !important;}
ul.tree ul li:before{content:"";display:block;width:10px;height:0;border-top:1px solid !important;position:absolute;top:10px;left:0 !important;}
ul.tree ul:before{content:"";display:block;width:0;position:absolute;top:0;bottom:0;left:0 !important;border-right:1px solid !important;}
.imgpic{margin:10px;width:30em;}
.ar{direction:rtl;text-align:right !important;}
.text-align-center{text-align:center}
.pad{padding-top:10px}
.margin-top-zero{margin-top:0px;}
.padding-right-15{padding-right:15px;}
.hh1{text-align:right;margin:auto 0;border-bottom:4px solid #e7eae8;position:relative}
.hh1 .span{font-size:12pt;color:#6b7770;background:#fff;position:relative;display:inline-block;top:12px;padding:0 .5em;margin:0 1em 0 0;}
.cent{margin:0px auto;}
.pic-align{align:left !important;}
table{margin:0px auto;}